
#jwks_url=https://iam-escape.cloud.cnaf.infn.it/jwk
introspect=https://iam-escape.cloud.cnaf.infn.it/introspect
client_name=02cc260f-9837-4907-b2cb-a1a2d764fb15
client_password=AJMi3qrB6AHRp_6y55tEwU-IpJ8uZ6X4QXeQ3W4la6dc-BlkzAY1OQpAE9hb1W7-VfYl4208FUtjE2Cl3hUYLkQ

resource_id=vlkb

non_authn_username=anonymous

